body {
  font-family: Lato, sans-serif;
  color: #41505b;
  font-size: 16px;
  line-height: 20px;
}
h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
  text-transform: uppercase;
}
h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}
h3 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 1.1px;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #0fbfbd;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 0px;
  line-height: 26px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.navlink {
  display: inline-block;
  padding: 18px 20px;
  opacity: 1;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1.1px;
  text-decoration: none;
  text-transform: uppercase;
}
.navlink:hover {
  opacity: 0.6;
  color: white;
}
.navlink.w--current {
  color: white;
}
.navlink.services {
  display: none;
}
.navbar {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #0fbfbd;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px;
}
.slider-container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  padding-top: 50px;
  padding-right: 170px;
  padding-left: 170px;
  color: white;
  line-height: 26px;
  text-shadow: rgba(0, 0, 0, 0.20) 0px 1px 1px;
}
.button-1 {
  padding: 3px 20px;
  border: 2px solid white;
  border-radius: 30px;
  color: white;
  font-size: 14px;
  letter-spacing: 1.1px;
  text-decoration: none;
  text-shadow: none;
}
.button-1:hover {
  background-color: rgba(255, 255, 255, 0.09);
}
.button-1.header {
  margin-top: 10px;
}
.button-1.porfile {
  margin-top: 30px;
  padding-right: 4px;
  padding-left: 4px;
  border-color: #0fbfbd;
  color: #0fbfbd;
}
.button-1.porfile:hover {
  background-color: rgba(15, 191, 189, 0.09);
}
.slider {
  height: 370px;
  background-color: white;
}
.slider-image-1 {
  background-image: url('../images/slider-image-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: none;
}
.slider-line {
  position: relative;
  z-index: 40;
  width: 100%;
  height: 6px;
  clear: right;
  background-color: #0fbfbd;
  box-shadow: rgba(0, 0, 0, 0.2) 0px -1px 3px 0px;
}
.slider-h1 {
  margin-top: 15px;
  margin-bottom: 15px;
}
.sldier-copy {
  margin-bottom: 15px;
}
.services-container {
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: center;
}
.services-container.services-page {
  padding-top: 0px;
  padding-bottom: 80px;
}
.icon-services {
  height: 70px;
  background-image: url('../images/cosmetic.png');
  background-position: 50% 50%;
  background-size: 42px;
  background-repeat: no-repeat;
}
.icon-services.cosmetic {
  height: 70px;
}
.icon-services.whitening {
  background-image: url('../images/toothbrush.png');
}
.icon-services.prevent {
  background-image: url('../images/prevent.png');
}
.icon-services.implants {
  background-image: url('../images/heart.png');
}
.icon-services.sleep {
  background-image: url('../images/sleep.png');
}
.icon-services.restore {
  background-image: url('../images/blade.png');
}
.icon-services.fresh {
  background-image: url('../images/fresh.png');
}
.icon-services.emergency {
  background-image: url('../images/emergency.png');
  background-size: 46px;
}
.icon-services.tech {
  background-image: url('../images/techno.png');
  background-size: 59px;
}
.icon-services.computer {
  background-image: url('../images/computer.png');
  background-size: 67px;
}
.icon-services.xray {
  background-image: url('../images/exray.png');
  background-size: 54px;
}
.icon-services.bio {
  background-image: url('../images/biology.png');
}
.icon-services.bite {
  background-image: url('../images/bridge.png');
  background-size: 78px;
}
.learn-more {
  color: #0fbfbd;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
}
.learn-more:hover {
  color: #0ca8a6;
}
.services-row {
  margin-top: 30px;
}
.services-row._3-col {
  padding-right: 95px;
  padding-left: 95px;
}
.blk-divider {
  position: relative;
  display: block;
  height: 20px;
  margin-right: auto;
  margin-left: auto;
  background-color: #41505b;
  text-align: center;
}
.arrow-divider {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -19px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.team-container {
  padding-top: 75px;
  padding-bottom: 75px;
  text-align: center;
}
.team-row {
  padding-top: 50px;
}
.team-profile {
  height: 145px;
  background-image: url('../images/larry.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.team-profile.man {
  background-image: url('../images/man.png');
}
.team-profile.bree {
  background-image: url('../images/Vera.png');
}
.team-profile.clara {
  background-image: url('../images/Clara.png');
}
.team-profile.maria {
  background-image: url('../images/maria.png');
}
.team-profile.david {
  background-image: url('../images/david.png');
}
.team-profile.vera {
  background-image: url('../images/Vera.png');
}
.button-type {
  padding-top: 2px;
  padding-right: 5px;
  padding-left: 5px;
  float: right;
}
.profile-icon {
  float: left;
}
.map-container {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
}
.map {
  height: 220px;
  border-radius: 7px;
}
.map-shaddow {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  height: 9px;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.09), rgba(255, 255, 255, 0));
  background-image: linear-gradient(rgba(0, 0, 0, 0.09), rgba(255, 255, 255, 0));
  box-shadow: none;
}
.opening-hrs {
  display: inline-block;
  height: 23px;
  min-width: 30px;
  float: left;
  background-image: url('../images/opening-hrs.png');
  background-position: 0px 50%;
  background-size: 21px;
  background-repeat: no-repeat;
}
.inline-block {
  display: inline-block;
  margin-bottom: 10px;
  padding-top: 4px;
  float: left;
}
.hours-days {
  width: 60%;
}
.list-height {
  padding-top: 6px;
  padding-bottom: 6px;
}
.hours {
  width: 40%;
  float: right;
}
.closed {
  color: #d93636;
}
.contact-icon {
  margin-right: 5px;
  float: left;
}
.button-2 {
  padding: 9px 23px;
  border-radius: 4px;
  background-color: #0fbfbd;
  color: white;
  font-size: 12px;
  letter-spacing: 1.1px;
  text-decoration: none;
}
.button-2:hover {
  background-color: #0ca8a6;
}
.button-2.email-contact {
  margin-top: 3px;
  margin-left: 27px;
}
.button-2.submit {
  padding-right: 51px;
  padding-left: 51px;
}
.message-icon {
  margin-top: 3px;
  margin-right: 7px;
  float: left;
}
.email-us {
  padding-top: 1px;
  float: right;
}
.footer-nav {
  display: inline-block;
  width: 16%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 35px;
  padding-bottom: 35px;
  color: white;
  text-decoration: none;
}
.footer-nav:hover {
  color: rgba(255, 255, 255, 0.6);
}
.footer-nav.logo {
  background-image: url('../images/footer-logo.png');
  background-position: 50% 50%;
  background-size: 42px;
  background-repeat: no-repeat;
}
.footer {
  margin-top: 50px;
  background-color: #0fbfbd;
  text-align: center;
}
.footer-logo {
  padding-right: 27px;
  padding-left: 27px;
}
.legal {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #2c3535;
  color: #979a9a;
  font-size: 12px;
}
.header-title {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}
.header-icon {
  margin-right: 15px;
  margin-left: 15px;
}
.header-line {
  display: inline-block;
  width: 15%;
  height: 2px;
  background-color: #0fbfbd;
}
.centre-column {
  text-align: center;
}
.team-quote {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.team-quote.gallery {
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.team-quote.services {
  text-align: left;
}
.container-team-page {
  padding-bottom: 40px;
}
.list-item {
  padding-top: 5px;
  padding-bottom: 5px;
}
.list-services {
  padding-top: 15px;
  padding-bottom: 15px;
}
.paragraph-green {
  margin-bottom: 20px;
  color: #0fbfbd;
}
.bold-subheading {
  font-weight: 400;
}
.form-container {
  padding: 25px 20px;
  border-radius: 4px;
  box-shadow: rgba(115, 115, 115, 0.29) 0px 0px 8px 0px;
}
.appointment-column {
  padding-right: 10px;
}
.appointment-column.right {
  padding-right: 0px;
  padding-left: 10px;
}
.form-field {
  display: block;
  margin-top: 7px;
  padding: 0px 16px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  box-shadow: rgba(115, 115, 115, 0.2) 0px 0px 3px 0px;
}
.form-field.message {
  height: 200px;
  margin-bottom: 20px;
}
.form-row {
  padding-top: 15px;
}
.appointment-form {
  color: rgba(65, 80, 91, 0.6);
}
.map-divide-line {
  display: block;
  width: 97%;
  height: 1px;
  margin: 12px auto;
  background-color: #ccc;
}
.dd-arrow {
  margin-right: 0px;
}
.dropdown-list.w--open {
  background-color: #0fbfbd;
}
.dropdown-link {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  opacity: 1;
  color: white;
  text-align: center;
  text-decoration: none;
}
.dropdown-link:hover {
  opacity: 0.6;
}
.dropdown-hide1 {
  display: inline-block;
}
.dropdown-container {
  position: relative;
  display: inline-block;
  float: right;
}
.dropdown-desktop {
  position: absolute;
  left: -70px;
  top: 50px;
  right: 0px;
  display: none;
  width: 250px;
  padding-bottom: 7px;
  background-color: #0fbfbd;
}
.dropdown-arrow {
  margin-left: 5px;
  padding-top: 6px;
  float: right;
}
.dropdown-type {
  float: left;
}
.contact-title {
  padding-bottom: 7px;
}
.column-contact {
  padding-left: 30px;
}
.galler-image {
  height: 285px;
  background-image: url('../images/gallery-img-1.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.image-container {
  position: relative;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 275px;
  height: 275px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 180px;
  box-shadow: rgba(0, 0, 0, 0.29) 0px 1px 4px 0px;
}
.before-after1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}
.before-after1b {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}
.form-wrapper {
  margin-bottom: 0px;
}
.success-message {
  border-radius: 4px;
  background-color: #0fbfbd;
  color: white;
  text-align: center;
}
.error-message {
  border-radius: 4px;
  background-color: #d1d1d1;
  color: white;
  text-align: center;
}
.slider-image-2 {
  background-image: url('../images/slider-image-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider-image-3 {
  background-image: url('../images/slider-image-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.service-offer {
  padding-right: 30px;
  padding-left: 30px;
  text-align: center;
}
.services-top {
  padding-top: 50px;
}
.services-copy {
  padding-right: 80px;
  padding-bottom: 20px;
  padding-left: 80px;
}
.other-services {
  display: inline-block;
  width: 70%;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-bottom: 12px;
  padding-left: 20px;
  border-bottom: 1px solid #ccc;
}
html.w-mod-js *[data-ix="hidedd"] {
  display: none;
}
@media (max-width: 991px) {
  .navlink {
    display: inline-block;
    padding-top: 12px;
    padding-bottom: 12px;
    float: none;
    text-align: center;
  }
  .navlink.services {
    display: inline-block;
    padding-right: 0px;
    padding-left: 0px;
  }
  .slider-container {
    padding-right: 50px;
    padding-left: 50px;
  }
  .slider-image-1 {
    background-position: 61% 50%;
    box-shadow: none;
  }
  .map-container {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .hours-days {
    width: 50%;
  }
  .hours {
    width: 50%;
  }
  .form-field.message {
    height: 140px;
  }
  .dd-arrow {
    position: static;
    display: inline-block;
    padding-left: 3px;
  }
  .dropdown-link {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #09b3b0;
    color: white;
    font-size: 14px;
    text-align: center;
  }
  .menu-button {
    padding: 15px 10px;
    color: white;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #2c3535;
  }
  .services-dropdown {
    display: inline-block;
    padding-left: 5px;
  }
  .nav-menu {
    padding-top: 7px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: #0fbfbd;
  }
  .dropdown-hide1 {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-container {
    width: 205px;
    height: 205px;
  }
  .slider-image-3 {
    background-position: 60% 50%;
  }
}
@media (max-width: 767px) {
  .navlink {
    display: block;
  }
  .slider-container {
    display: inline;
    padding-top: 25px;
    padding-right: 29px;
    padding-left: 29px;
    color: #2c3535;
    text-shadow: none;
  }
  .button-1.mobile {
    margin-top: 8px;
    border-color: #0fbfbd;
    color: #0fbfbd;
  }
  .slider {
    height: 260px;
  }
  .slider-image-1 {
    box-shadow: none;
  }
  .slider-h1 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 28px;
  }
  .sldier-copy {
    margin-bottom: 2px;
  }
  .services-container {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .learn-more {
    margin-bottom: 20px;
  }
  .services-row._3-col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .map-container {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .inline-block {
    display: block;
  }
  .hours-days {
    width: 40%;
  }
  .hours {
    width: 60%;
  }
  .button-2.email-contact {
    display: inline-block;
  }
  .footer {
    margin-top: 40px;
  }
  .header-title {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .team-quote.gallery {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom-width: 0px;
  }
  .container-team-page {
    padding-right: 10px;
    padding-left: 10px;
  }
  .container-team-page.gallery {
    padding-bottom: 0px;
  }
  .appointment-column {
    padding-right: 0px;
  }
  .appointment-column.right {
    padding-left: 0px;
  }
  .dropdown-link {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .nav-menu {
    padding-top: 0px;
  }
  .trading-hours {
    display: block;
    width: 100%;
  }
  .column-contact {
    padding-top: 20px;
    padding-left: 10px;
  }
  .inline-h3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .container-content {
    padding-right: 20px;
    padding-left: 20px;
  }
  .image-container {
    margin-bottom: 40px;
  }
  .white-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
  }
}
@media (max-width: 479px) {
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 18px;
  }
  h4 {
    font-size: 16px;
    text-align: center;
  }
  .slider-container {
    padding-top: 36px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .button-1.porfile {
    margin-top: 5px;
    margin-bottom: 20px;
  }
  .slider {
    height: 370px;
  }
  .slider-image-1 {
    background-position: 39% 50%;
    box-shadow: none;
  }
  .slider-h1 {
    font-size: 23px;
  }
  .services-row {
    margin-top: 0px;
  }
  .team-container {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .team-row {
    padding-top: 20px;
  }
  .map-container {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .opening-hrs {
    display: block;
  }
  .inline-block {
    display: block;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .hours-days {
    width: 60%;
  }
  .hours {
    width: 40%;
  }
  .button-2.email-contact {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .button-2.submit {
    width: 100%;
  }
  .message-icon {
    display: inline-block;
    margin-top: 0px;
    margin-right: 9px;
    float: none;
  }
  .email-us {
    position: relative;
    top: 1px;
    display: inline-block;
    padding-top: 0px;
    float: none;
  }
  .footer-nav {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .footer-logo {
    margin-top: 6px;
    margin-bottom: 6px;
  }
  .form-container {
    margin-top: 20px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .footer-container {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .container-content {
    padding-right: 10px;
    padding-left: 10px;
  }
  .slider-image-2 {
    background-position: -188px 50%;
  }
  .slider-image-3 {
    background-position: 53% 50%;
  }
}

